Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 21:07:39 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation anooj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anooj Bot:  Hi Anooj ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97430666143 Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  English please Agent:  Hi Anooj, Thank you for contacting us. I am Pushkar. How may I help you ? Customer:  Hi Customer:  Your order 4520220168 has been delivered. Come back soon! Customer:  I received this order but it contains a different product Customer:  I ordered for sweater with long sleeves and I received a jeans Agent:  Please send us the picture of the item you received Agent:  I am sorry for this mistake Customer:  IMAGE Customer:  Hello Agent:  I am sorry for that Agent:  i will take a strict action for this mistake Agent:  Please return this item Customer:  I need the original item I ordered Customer:  I will return this Customer:  Hello Agent:  Okay you can return it to the Babyshop or Centrepoint stores Customer:  I already initiated a online return Customer:  But I need the product I ordered Customer:  Hello Agent:  Our courier team will collect this item from you within 4-7 days Agent:  and will initiate the refund when it will reach the warehouse Customer:  What is this it is not my issue Customer:  Again I have to wait so long Customer:  This is really bad Customer:  What kind of support is this Agent:  I am sorry , this was the big mistake and I will take action on the packaging team Agent:  I request you to place the desired item again Agent:  We will make sure that you receive the correct item Customer:  This amount will be adjusted on that Agent:  No , the item will be collected from you and will initiate the refund Agent:  You have to place a new order Agent:  We are sorry for the inconvenience Customer:  What I will do with your sorry it’s completely your mistake Agent:  Yes I know that this was a big mistake Agent:  We will make sure that this will not happen again in the future Agent:  Please return it either to the store or the courier team will collect it as per return request Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Anooj ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Qatar Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:58 AM, 16th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:59 AM, 16th Dec                     anooj                    He           12:59 AM, 16th Dec                     anooj                    It’s regarding the return I did           01:00 AM, 16th Dec                     anooj                    Order no 4520220168           01:00 AM, 16th Dec                     anooj                    I ddnt recieved the refund yet           01:00 AM, 16th Dec                   Ahmed                   A minute please to check our system , stay with me            01:00 AM, 16th Dec                     anooj                    Ok           01:01 AM, 16th Dec                   Ahmed                   Thank you for waiting, we would like to inform you that the item that you have returned is reached to warehouse and the refund has been not processed please be assure we will escalate your issue to concern team and we will resolve the issue as soon as possible and we will contact with you in centerpoint email           01:04 AM, 16th Dec                     anooj                    Hello           01:05 AM, 16th Dec                   Ahmed                   Thank you for waiting, we would like to inform you that the item that you have returned is reached to warehouse and the refund has been not processed please be assure we will escalate your issue to concern team and we will resolve the issue as soon as possible and we will contact with you in centerpoint email           01:05 AM, 16th Dec                   Ahmed                   is there any thing else that i can help you?            01:06 AM, 16th Dec                     anooj                    I had already raised a complaint that they wrongly shipped that item I placed order for sweater and delivered is jeans pant           01:06 AM, 16th Dec                     anooj                    Please escalate and get this resolved asap           01:06 AM, 16th Dec                     anooj                    Just because of your people mistake am suffering           01:06 AM, 16th Dec                   Ahmed                   we will do our best to refund as soon as possible           01:07 AM, 16th Dec                     anooj                    Thanks           01:07 AM, 16th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           01:07 AM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1880772